/*

Theme Name: race cars 2020
Description: Base Web Theme based on Master Parent theme
Author: Peter Anderson
Version: 3.0.1
Template: master_parent


*/

@import url('../master_parent/style.css');


/*jump index 
-- 1650 and 1218 : "maximum"
-- 801 to 1023 : "Between"
-- 800 : "tablets"
-- 500 : "phones"
-- 508 compliance for animations

*/
	
/* ---------------------------  GLOBAL  ------------------------------------- */

/* Fonts, headings, Div, Tables */

	p,div,table,td,h1,h2,h3,h4,h5,span {
      font-family: 'Open Sans', sans-serif;
      font-size:1.7rem;
	}

	ul, ol {
		margin:20px 0 1.5em 3em;
	}


	li {
		margin-bottom:12px;
	}


	h1,h2,h3,h4,h5,h6 {
      color:#650000;
      margin-bottom:12px;
      font-weight:500;
	}

	h1, 
	.search-results h1 span  {
      font-size:3.2rem;
      margin-bottom:14px;
	} 
	
	h2 {
      font-size:2.8rem;
      margin-bottom:14px;
      line-height:4.2rem;
	}
	
	h3 {
      font-size:2.4rem;
      line-height:3.4rem;
	}
	
	h4 {
      font-size:2rem;
	}
	
	h5 {
      font-size:1.8rem;
      color:black;
      font-weight:700;
	}
	
	h6 {
      font-size:1.6rem;
      text-transform:uppercase;
      font-weight:700;
	}
	
	h1.entry-title {
      margin-top:15px;
      text-transform:capitalize;
      font-size:3.2rem;
      font-weight:500;
	}

	Table:focus, 
	caption:focus, 
	tbody:focus, 
	tfoot:focus, 
	thead:focus, 
	tr:focus, 
	th:focus, 
	td:focus {
      outline: #00569d dotted 2px;
	}


	/*default table colors*/

	.table .mobile {
      font-weight:bold; 
      text-transformation:uppercase;
      font-size:1.8rem;
	}

	table {
      background-color:#fff; 
      color:#135c6d; 
      border-top:1px solid #06809c; 
      height:auto !important;
	}

	table td {
      border-bottom:1px solid #b8ced3; 
      padding:14px; 
      padding-left:0px;
      text-align:left;
      width:37%;
      border-right:1px solid #ccc;
	}

	table td.first {
      font-size:1.8rem;
      background-color:#72a5bf;
      color:#fff;
      width:200px;
	}

	table th {
      background-color:#018fb0;
      color:#fff;
      text-align:left; 
      border-right:1px solid #fff;
      font-weight:normal;
      padding:8px 15px; 
      font-weight:bold;
	}

	tbody tr:nth-of-type(2n) {
      background-color: #e1f1f3;
	}

	table td.first.cell  {
      border-bottom:1px solid #fff;
      font-weight:bold;
      border-bottom:1px solid #b9ced3;
	}

	table th.first.cell, 
	table td.first.cell {
      padding-left:20px;
      text-align:left;
	} 


/*-------------------- Core Architecture */

    * {
      margin:0px;
      padding:0px;
      box-sizing:border-box;
    }

	article:focus, 
	main:focus{
      outline:none;
	}

	body.custom-background {
      background-color:white;
	}

	#primary {
      background-color:#fff;
      margin:0px auto;
      width:100%;
      max-width:1330px;
      padding-left:0px;
      padding-bottom:0px;
	}

	div.centercol {
      padding:20px 45px;
	}

	#comments, 
	article {
      float:none;
      width:100%;
	}

	article {
      margin-bottom:0px!important;
	}

	main, div.menu, 
	.site-branding,  
	.site-footer, 
	.logospace, 
	.main-navigation, 
	.site-header {
      max-width:1336px; 
      width:100%;
      margin:0px auto;
	}

	main {
      padding:0px;
	}

	/* 404 */
	.error404 .entry-header {
      padding-left: 0;
      margin-left: 0;
	}

	.error404 .entry-content .submit {
      visibility: hidden;
	}

	.error404 .entry-content .field {
      margin: 15px 0;
	}

	.error404 #primary {
      padding: 0 20px 20px;
	}


/*--------------------- Header */

/* site branding */ 


	#site-header img {
		display:none;
	}

	#site-header a {
      padding-left:150px;
      padding-top:60px;
      text-decoration:none;
      display:block;
	}

	.site-header {
		position:relative;
	}

	.site-branding {
      height:auto; 
      background-color: brown;
      background-image:none;
      color:white;
      padding:20px;
	}

	.entry-header {
      max-width:1100px;
      margin:0px auto;
      margin-top:32px;
      padding-left:40px;
	}



/* navigation */


	.main-navigation, 
	.main-navigation li a {
      background-color:#fff;
      color:#000;
	}

	.main-navigation {
      width:100%;
      padding-bottom:0px;
      background-color:transparent;
	}

	.main-navigation a {
      font-size:1.8rem;
      padding:10px 12px 10px 12px;
      text-transform:capitalize;
      font-weight:600;
      color:#000;
	}

	.main-navigation ul ul {
		background-color:#4d4d4d;
	}

	.main-navigation li:hover > a {
		color:#4d4d4d;
		background-color:#fff;
	}

	.main-navigation li li a {
		background-color:#4d4d4d;
      	color:#ffffff;
	 	border-bottom:1px solid #ccc;
	}

	.main-navigation li li:hover > a {
		color:#a6c3cc;
	}

	#menu-main-menu-2 {
		margin-left:32px;
		float:right;
	}


/* set the current background menu color:*/

	.main-navigation .current_page_item > a, 
	.main-navigation .current-menu-item > a, 
	.main-navigation .current_page_item > a:hover, 
	.main-navigation .current-menu-item > a:hover {
		background-color:transparent!important;
		border-bottom:4px solid red;
	}

	.main-navigation .current_page_item > a:link {
		color:red!important;
		border-bottom:4px solid red;
	}
	.main-navigation.toggled ul {
		display: block;
	}

	.secondary_menu {
		font-size:1.8rem;
		position:absolute;
		top:12px;
		right:12px;
		font-weight:400;
		width:300px;
		text-align:right;
	}

	.secondary_menu a:link, 
	.secondary_menu a:visited {
		font-size:1.6rem;
		text-transform: uppercase; 
		font-weight: 600;
		text-decoration: none;
		color:#202020;
	}

	.secondary_menu a:hover {
		text-decoration:underline;
		color:#4C0001;
	}

	button#nav-toggle {
		height: 32px;
		border:none; 
		box-shadow:none;
		text-shadow:none; 
		background-color:rgba(255,251,251,0.77);
		font-size:3rem; 
		cursor: pointer; 
		padding:0px 2px 4px; 
		margin:10px 0px;
		width:39px;
	}

	#nav-toggle span:before {
		top: -10px;
	}

	#nav-toggle span:after {
		bottom: -10px;
	}

	#nav-toggle span, 
	#nav-toggle span:before, 
	#nav-toggle span:after {
		cursor:pointer; 
		border-radius:1px; 
		height:4px; 
		width:35px;
		background:#ec1f25;
		position:absolute;
		display:block;
		content:''; 
		transition: all 200ms ease-in-out;
	}

	.toggled #nav-toggle span {
		background-color: transparent;
	}

	.toggled #nav-toggle span:before, 
	.toggled #nav-toggle span:after {
		top: 0;
	}

	.toggled #nav-toggle span:before {
		transform: rotate(45deg);
	}

	.toggled #nav-toggle span:after {
		transform: rotate(-45deg);
	}


/* Search Components */

	.search-toggle {
		background:rgba(0,0,0,0.6); 
		border-radius:20px 0px 0px 20px; 
		margin:0px;
		top:40px;
	}
	
		
	.search-toggle:hover {
		background:#652f6c;
	}

	.search-box-wrapper {
		top: 70px;
		display:none;
	}

	.search-box {
		background-color:white;
		border: 1px solid #666; 
		border-radius:0 5px 5px 0;
		position:absolute;
		left:48px;
		top:1px;
		padding-top:7px;
		width:100%;
	}

	.search-area {
		top:45px;
		position:absolute;
		right:0px;
		top:50px; 
		width:48px; 
		transition: width 0.5s;
		overflow: hidden;
		z-index:1000;
	}

	.search-area.toggled {
		width:330px;
	}

	.toggled .search-toggle {
		float: none; 
		position: static; 
		margin-top: 1px; 
		height: 49px; 
		display: inline-block;
	}

	.toggled #search-container {
		position:static;
		width:auto;
		display:block;
	}

	.search-results .entry-summary {
		max-width:1100px;
		width:100%;
		margin:0px auto;
	}


	#searchsubmit {
		position:absolute;
		top:10px;
		right:55px;
	}

	.search-results .entry-header {
		padding-left:0px;
	}

	.search-results .entry-meta {
		display:none;
	}

	.search-results .page-header,
	.search-results main {
		max-width:900px;
		width:100%;
		margin:0px auto;
	}

	.search-results main {
		margin-top:22px;
	}

/* ----------------------Footer */
	
	footer {
	  margin-top:-25px;
	}

	.site-footer {
		padding-top:132px;
		height:300px;
		background:#340504 url("images/footer_logo.png") no-repeat top left; 
		background-size:220px;}

	.site-footer a {
		color: #DDD !important;
	}

	.footer-widgets .widget, 
	.loginout {
		float: right;
		padding: 0 30px;
		width: auto;
	}

	
	
/* --------------Posts and Category pages */

/* -----------------------  CUSTOMIZATIONS    --------------------------------*/

/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/


	.fl-accordion-button-icon {
		display:contents;
	}

	.fl-module-content {
      margin-left:20px;
      margin-right:20px;
	}

	.fl-tabs-panel-content {
		padding:42px;
	}

	.fl-tabs-label {
		font-size:2rem;
		padding:32px 65px 32px 32px;
		background-color:#ad3a3a;
	}

	.fl-tabs-label.fl-tab-active {
		background-color:#991111;
	}

	.fl-tabs-labels a.fl-tabs-label:first-child,
	.fl-tabs-horizontal .fl-tabs-panel:first-child .fl-tabs-label {
		background-image:url("images/ems.svg");
		background-repeat:no-repeat;
		background-position: center right;
		background-size:40px;
		background-position-y:32px;
	}

	.fl-tabs-labels a.fl-tabs-label:last-child,
	.fl-tabs-horizontal .fl-tabs-panel:last-child .fl-tabs-label {
		background-image:url("images/nine_one.svg");
		background-repeat:no-repeat;
		background-position: center right;
		background-size:40px;
		background-position-y:32px;
	}

	a.fl-tabs-label:link,
	a.fl-tabs-label:visited {
		color:#fedede;
		font-weight:600;
		text-decoration:none;
	}

	a.fl-tabs-label.fl-tab-active:link,
	a.fl-tabs-label.fl-tab-active:visited {
		color:#ffffff;
	}


/* -----------------------  General Global Unique styles    -------------------*/

	.clear, 
	.clearboth {
		clear:both;
	}

	.clearboth {
		height:0px;
	}

	.element-invisible {
	  position: absolute;
	  top: -999999em;
	  left: auto;
	  width: 1px;
	  height: 1px;
	  overflow:hidden;
	}


	.p_lead {
		font-weight:600;
		color:#991111;
		font-size:2rem;
		font-style:italic;
	}

	.mobile {
		display:none;
	}

	.menu-toggle {
		display:none;
	}

	.bullets ul {
		list-style-type: none;
	}

	.bullets li {	
		background:transparent url("images/bullet.svg") no-repeat top left;
		background-size:22px;
		padding-left:40px;
		color:#991111;
		font-weight:600;
	}

	.bullets li ul {
		margin-left:0px;
	}

/* styling for bullets ol */

	.bullets ol {
		list-style-type: none; /* Hide default numbers */
		counter-reset: item;  /* Set up a custom counter named 'item' */
		padding-left: 0;
	}

	.bullets ol li {
		counter-increment: item; /* Increment the counter for each list item */
		position: relative; /* Needed to position the pseudo-element */
		margin-bottom: 10px;
		background-image:none;
		padding-left:10px;
	}

	.bullets ol li::before {
		content: counter(item); /* Display the current counter value */
		position: absolute;
		left: -20px; /* Adjust as necessary */
		top: 13px;
		transform: translateY(-50%); /* Vertically center the number */

		/* Styling for the numbers */
		color: #991111;
		font-weight: bold;
		font-size: 20px;
	}


/*end styling for ol bullets*/

	.lead_p {
		font-weight:600;
		font-size:2rem;
		color:#991111;
	}

	.heading_underline h2, 
	.heading_underline h3 {
		border-bottom:4px solid #991111;
		padding-bottom:12px;
	}


	.borders {
		border-top:2px solid #991111;
		border-bottom:2px solid #991111;
		font-size:2rem;
		padding: 20px 50px;
	}


	.borders p {
		font-size:2rem;
		font-weight:600;
		color:#991111;
	}

	.racelogo {
      position:absolute;
      margin-top:12px;
      margin-left:12px;
      width:300px;
      height:130px;
      background:transparent url("images/logo.svg") no-repeat top left;
      background-size:100%;
	}

	.study_title h2 {
		background:#991111 url("images/study_icon.svg") no-repeat bottom right;
		background-size:76px;
		color:white;
		padding:20px;
		border-bottom:4px solid #312525;
	}

	.webtitle {
      font-size:2.8rem;
	}

	.logospace {
      margin-bottom:12px;
      height:85px;
	}

	.assistive-text {
      display:none;
	}

	#personal.feature_right {
		width:100%;
		background:transparent url("images/featureline2.png") no-repeat top right;
	}

	.fl-node-5fe11c293249f {
		width:50%;
	}

	.fl-node-5fe11c29324a3 {
		width:48%!important;
		margin:20px auto;
		margin-top:0px;
	}


/*feataured image space with fixed height and variable image */

	.image-shifter {
		height:450px;
		overflow: hidden;
	}
	
	.image-shifter img {
		min-width:1250px;
	}

/* adjustments for beaver builder layouts */

	.fl-builder .centercol {
		padding:20px 0px;
	}
	.fl-builder .entry-content {
		margin:0px;
	}
	
	.wrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0px;
	}
	
	.wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}



/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/*-----------------------Home Page */


	.home .entry-header {
      margin-top:0px;
      display:none;
	}

	.home .entry-content {
      margin-top:-10px;
	}


	.home .webtitle {
      padding-top:230px;
      font-size:3.2rem; 
      width:50%;
      padding-left:32px;
	}

	.home .entry-title, 
	.loginout {
      display:none;
	}

	.tagline p {
		color:#600c0b;
		font-size:2rem;
		line-height:3rem;
		font-weight:600;
		padding: 70px 80px 0px 60px;
		border-left:6px solid #600c0b;
	}
	.home_map {
      position:relative;
	}

	.map_home {
		margin-top:32px;
	}

	.home main, 
	.home #primary {
      max-width:100%;
	}

	.home .site-branding {
      height:380px;
      padding-top:0px;
      background:transparent url("images/tempbannerv2.png") no-repeat top left;
      background-size:100%;
	}

	.home .fl-col-small {
      max-width:900px;
	}

	.canada, 
	.usa {
		display:none;
	}

	.canada .fl-row-content-wrap, 
	.usa .fl-row-content-wrap {
      padding:0px 20px;
      margin-top:-32px;
	}

	.arrest {
		min-height:330px;
	}

	.arrest h2 {
		font-size:2.4rem;
		line-height:4rem;
		font-weight:600;
		padding-right:82px;
	}

	.introduction, 
	.arrest {
      background-color:white;
	}

	.arrest strong {
		font-size:2.4rem;
		font-weight:700;
	}

	.cardiac {
      position:relative;
      min-height:300px;
      padding-right:330px;
	}

	.cardiac p {
      font-size: 2.2rem;
      font-weight:700;
      color:#650000;
	}
	.cardiac h2 {
      font-size:8.8rem;
      font-weight:900;
      display:block;
      margin-left:-22px;
      line-height:9rem;
      margin-bottom:0px;
	}

	.cardiac img {
		width:100px;
		position:absolute;
		top:12px;
		right:0px;
	}

	.personal_story {
      min-height:330px;
      background:transparent url("images/survivor.png") no-repeat bottom right;
		border:1px solid #ccc;
      padding:22px 230px 22px 42px;
      margin-top:4px;
      background-size:330px;
      color:#510000;
      margin-right:51px;
      margin-top:30px;
	}

	.p_lead p:first-child {
		font-size:2rem;
		font-weight:600;
	}

	.arrest {
      border-bottom:4px solid #ed1c24;
	}

	.map_home .alignright {
      float:right;
      margin-left:1.5em;
	}

	.map_title {
      position:absolute; 
      top:-35px;
      width:430px;
      left:0px;
	}

	.map_title h2 {
		font-size:2.8rem;
	}

	.sponsor {
      padding-right:220px;
      padding-top:70px;
      padding-bottom:45px;
	}

	.why_trial em {
      font-size:3.6rem;
		line-height:4.2rem;
      color:#650000;
      display:block;
      width:67%;
      float:right;
      clear:right;
      font-style:normal;
      font-weight:300;
	}

	.why_trial em strong {
      font-weight:700;
      font-style:italic;
	}

	.feature_right .fl-rich-text {
      padding-top:32px;
	}

	.feature_right {
      width:100%;
      background:transparent url("images/featureleft.png") no-repeat top right;
	}

	.feature_left {
      width:100%; 
      background:transparent url("images/featureleft.png") no-repeat top left;
	}

	#ekg.feature_left {
      width:100%; 
      background:transparent url("images/featureline_left.png") no-repeat top left;
	}

	.feature_right .fl-row-content-wrap, 
	.feature_left .fl-row-content-wrap {
      max-width:1230px;
      margin:0px auto;
      padding:0px;
	}

	#ekg .fl-col-content {
      background:transparent url("images/feat_ekg4.png") no-repeat top right;
      min-height:330px;
	}

	.feature_blue, 
	.feature_blue h2  {
      color:#fff;
	}

	.feature_blue {
      background:#01004c url("images/announcement.png") no-repeat top left;
	}

	.feature {
		background-color:#270908;
	}
	.feature ul {
		color:white;
	}

/*statistics */

	.defib {
		border-left:30px solid gray;
		background-color:#f2e4e0;
		padding:35px 80px 20px 0px;
	}

	.references ol {
		font-size:1.4rem;
	}

/*for clinicians */

.wonk_numbers ol {
    list-style-type: none;
	padding-left:0px;
}

.wonk_numbers ol > li {
    position: relative;
    padding-left: 15px; /* Adjust based on the space you want between the numbers and the text */
	
}

.wonk_numbers li::before {
	font-weight:600;
	font-size:2rem;
	color:#991111;
	position: absolute;
    left: 0;
    transform: translateX(-100%);
}


.wonk_numbers ol li:first-child::before {
	content:"1. ";
}

.wonk_numbers ol li:last-child::before {
	content:"2. ";
}
.wonk_numbers ol.second li:last-child::before {
	content:"3. ";
}

.wonk_numbers ol.third li:last-child::before {
	content:"4. ";
}



/*study locations */

	.nc_map a:link,
	.nc_map a:visited {
		text-transform:capitalize;
		font-weight:600;
		padding-right:32px;
		background:transparent url("images/zoom.svg") no-repeat center right;
		background-size:30px;
	}

/* meet the team */

/* Container for all biographies */

	.biographies .flex-parent {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
	}

/* Individual biography container */
/* JQuery defines and adds the class */

	.bio-container {
		width: 48%; /* Takes up roughly half the width, leaving some space in between */
    	margin-bottom: 30px; /* Spacing between rows */
	}

	.biographies h3 {
		font-size: 1.9rem;
		font-weight:600;
		line-height:2.5rem;
		margin-bottom:2px;
	}

	.biographies h4 {
		font-size:1.6rem;
		text-transform:uppercase;
		color:black;
		margin-top:0px;
		margin-bottom:12px;
	}

	.image-wrapper {
		width: 120px;  /* Desired width */
		height: 150px; /* Desired height */
		overflow: hidden; /* Hide the overflowing parts of the image */
		display: inline-block; /* To ensure the wrapper behaves like an image */
		float:left;
		margin-bottom:12px;
		margin-right:12px;
	}


	.image-wrapper img {
		width: 100%; /* Make the image take the full width of the wrapper */
		height: 100%; /* Make the image take the full height of the wrapper */
		object-fit: cover; /* Crop and resize the image to fill the container */
	}





/* maximum */
@media screen and (max-width: 1650px){

}

@media screen and (max-width: 1329px){
	
	div.centercol {
      padding:20px 60px;
	}
	
	.fl-module-content {
      margin-left:40px;
      margin-right:40px;
	}
	
}

@media screen and (max-width: 1218px){

	.map_title h2 {
      font-size:2.4rem;
      line-height:3.4rem;
	}
	
	.search-area {
      top:28px; 
	}
	
	.home .site-branding {
		height:390px;
	}
	
	#menu-main-menu-2 {
		float:none;
	}
	
	.logospace {
		height:130px;
	}
	
	.home .webtitle {
		padding-top:150px;
		width:50%;
		font-size:3.2rem;
	}
	
	.fl-node-5fe11c293249f {
		width:35%;
	}
	
	.fl-node-5fe11c29324a3 {
		width:60.82%!important;
	}
	
	.why_trial em {
		font-size:3rem;
	}
	
	.cardiac {
		min-height:200px;
		padding-right:30px;
	}
	
	.cardiac h2 {
		
	}

	.cardiac img {
		width:60px;
	}
	
	#ekg .fl-col-content {
		background:transparent url("images/feat_ekg2.png") no-repeat top right;
	}
	
	#ekg .fl-col:first-child .fl-module-content {
		margin-left:70px;
	}
	
	.map_title {
		top:-105px;
		width:420px;
	}

	.sponsor {
		padding-right:20px;
		padding-top:30px;
		padding-bottom:45px;
	}
	
	

}


@media screen and (max-width: 1023px){
	
	.map_home {
      margin-top:0px;
	}
	
	.search-area {
      top:45px;
	}
	
	.entry-header {
      margin-top:0px;
	}
	
    .main-navigation {
      float:none;
      clear:both;
      margin-top:2px;
      background-color:brown;
	}
	
	.main-navigation a {
		font-size:1.6rem
	}
	
	.home .site-branding {
		height:270px;
	}
	
		
	.logospace {
		margin-bottom:0px;
		height:150px;
	}
	
	.home .webtitle {
		padding-top:120px;
		font-size:3rem;
		width:80%;
	}
	
	.arrest {
		min-height: 250px;
		background-color:transparent;
		border-bottom:none;
	}
	
	.personal_story {
		min-height:130px;
		padding:0px 150px 22px 24px;
	}
	
	.fl-node-5fe11c293249f {
		display:none;
	}
		
	.fl-node-5fe11c29324a3 {
		width:80%!important;
		margin-top:20px;
		margin-left:20px;
	}
	
	.why_trial em {
		font-size:3.6rem;
		line-height:normal;
		float:right;
	}
	
	.cardiac {
		min-height:300px;
		padding-right:330px;
	}
		
	.cardiac img {
		width:100%;
	}
	
	#ekg.feature_left {
		background-image:none;
	}
	
	#ekg .fl-col-content {
		background:transparent url("images/feat_ekg.png") no-repeat top right;
	}
	
	.map_title {
		position:relative; 
		top:-30px;
		width:100%;
		left:24px;
	}
	
	.sponsor {
		padding-right:220px;
		padding-top:70px;
		padding-bottom:45px;
	}
	
	.cardiac h2 {
		margin-left:-32px;
		line-height:8rem;
	}
	
	.personal_story {
		min-height:330px;
		padding:20px 60px 22px 42px;
		background-size:220px;	
	}



}
@media screen and (max-width: 900px) {
	
	.menu-toggle {
		display:block;
	}
	
	#nav-toggle {
		display:block;
		position: absolute;
		right: 10px;
		z-index:100;
	}
	
	.main-navigation ul {
		display:none;
	}
	
	.main-navigation li {
		float:none;
	}
	
	.main-navigation {
      z-index:10;
      display:block;
      position:absolute;
	}
	
	.main-navigation.toggled ul {
      background: #333;
      width:100%;
	display:block;
	}
	
	.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a:hover, .main-navigation .current-menu-item > a:hover {
		color:white;
	}
	
	.main-navigation, .main-navigation li a {
		background-color:transparent;
		color:#ccc;
	}
	
	.main-navigation ul ul li a, 
	.main-navigation li:hover > a {
		width:100%;
		background-color:transparent;
		color:white;
	}
	
	.main-navigation ul.sub-menu {
		background-color:#222;
	}
	
	.main-navigation ul.sub-menu li {
		margin-bottom:0px;	
	}
	
	#menu-main-menu-2 {
		margin-left:0px;
	}
	
	.main-navigation .current-menu-parent > a, 
	.main-navigation .current-menu-parent > a, 
	.main-navigation .current-menu-parent > a:hover, 
	.main-navigation .current-menu-parent > a:hover {
		border-bottom:1px solid red;
	}
	
	.main-navigation ul.sub-menu .current_page_item > a, 
	.main-navigation ul.sub-menu .current-menu-item > a, 
	.main-navigation ul.sub-menu .current_page_item > a:hover, 
	.main-navigation ul.sub-menu .current-menu-item > a:hover {
		border-bottom:0px solid transparent;
		color:#fff;
	}

	.fl-tabs-panel-content {
		padding:20px;
	}
	
	.borders {
		padding:20px;
	}
	
	.fl-tabs-panel-label span {
		color:white;
	}
	
	.fas.fa-plus {
		color:white;
	}
	
	.fl-accordion-button-icon .fas.fa-plus {
		color:#555;
	}
	
	.counties .fl-accordion-small .fl-accordion-content {
		padding:0px;
	}
}


/* tablets */
	
@media screen and (max-width: 800px) {
	

	
	.fl-node-60242b6b748d8 > .fl-module-content {
      margin-left:0px;
	}
	
	.racelogo {
			width:200px;
	}
	
	.logospace {
		height:100px;
	}
	
	.webtitle {
		font-size:2rem;
	}
	
	.site-branding {
		padding:10px 20px;
	}
	
	
	button#nav-toggle {
		margin-top:5px;
	}
	
	.fl-row-content-wrap {
		padding-top:0px;
	}
	
	.fl-node-5fe11c29324a3 {
		margin-top:0px;
		margin-left:40px;
		width:100%;
	}
	
	.personal_story {
		margin-left:40px;
		background-size:320px;
		padding-right:220px;
	}
	
}

@media screen and (max-width: 768px) {
	
	.fl-tabs-labels:link, 
	.fl-tabs-labels:visited {
		color:red!important;
	}
	
	.fl-tabs-horizontal .fl-tabs-label.fl-tab-active {
		padding:30px;
		border-bottom:2px solid #333;
	}
	
	.bio-container {
		width:100%;
	}
	
}
 
/*duo*/
@media screen and (max-width: 640px){
	
	main {
      padding:0px 20px;
	}
	
	div.centercol {
		padding:20px 0px;
	}
	
	h1, 
	.search-results h1 span  {
      font-size:3.2rem;
      margin-bottom:14px;
	}
	
	h2 {
      font-size:2.6rem;
      margin-bottom:14px;
      line-height:3.6rem;
	}
	
	h3 {
      font-size:2.2rem;
	}
	
	h4 {
      font-size:1.8rem;
	}
	
	h5 {
      font-size:1.8rem;
      color:black;
      font-weight:700;
	}
	
	h6 {
      font-size:1.8rem;
      text-transform:uppercase;
      font-weight:700;
	}
	
	h1.entry-title {
      text-transform:uppercase;
	}
	.entry-header {
		padding-left:0px;
	}
	
	thead {
      visibility: hidden; 
      display:none;
	}
	
	table td {
      display: block; 
      overflow-x: auto;
      text-align:left;
      padding-left:34px; 
      width:99%;
	}
	
	table td.first {
      font-size:1.8rem;
      background-color:#72a5bf;
      color:#fff;
      width:99%;
	}
	
	.mobile {
      display:block;
	}
	
/*	.canada, .usa {
		display:block;
	}*/
	
	.tagline p {
		padding:50px 20px 0px 40px;
	}
	
	.arrest h2 {
		padding-right:20px;
		font-size:2.2rem;
		line-height:3.2rem;
	}
	
	.map_home .alignright {
      float:none;
      margin-left:0em;
	}
	
	.composite .map_home {
      display:none;
	}
	
	.search-area {
      top:25px;
	}
	
	.arrest strong {
		font-size:2rem;
	}
	
	.home .site-branding {
		height:170px;
	}

	#personal.feature_right {
		background-image:none;
	}
	
	.home .webtitle {
		padding-top:20px;
		padding-left:0px;
		font-size:2.4rem;
		line-height:3.2rem;
		width:80%;
	}
	
	.why_trial em {
		font-size:2.4rem;
		width:100%;
		float:none;
	}
	
	.personal_story {
		min-height:210px;
		padding:20px 120px 22px 20px;
		background-size:230px;
		margin-left:0px;
		margin-right:0px;
		Margin-bottom:40px;
	}
	
	.p_lead p:first-child {
		font-size:1.8rem;
	}
	
	.bullets ul {
		margin-left:12px;
	}
	
	.bullets ul ul {
		margin-top:12px;
		margin-bottom:12px;
	}

}
    
   /* phones */

@media screen and (max-width: 500px){
	ul, ol {
      margin:0 0 1.5em 2em;
	}
	
	.fl-module-content {
      margin-left:0px;
      margin-right:0px;
	}
	
	
}

@media screen and (max-width: 390px){

}

/*fold*/
@media screen and (max-width: 300px){

}